@charset "utf-8";
/* CSS Document */


body {
	font-family: 'Exo', sans-serif;
	color: #595858;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	background: #fff;
	font-weight:400;
}
* {
    border: medium none;
    margin: 0;
    padding: 0;
    position: relative;
}
ul{
list-style-type:none;
}	
a{
  text-decoration:none;
  outline: none!important;
}
a:hover{
text-decoration:none;
outline:none;
} 
textarea{
resize:none;
}
.mar-top{
	margin-top:25px;
}
p {
	font-family: 'Open Sans', sans-serif;
	line-height: 28px;
	font-size: 14px;
	font-variant:400;
}

/*#######################*/

.header{
	padding:25px 0;
	}
.logo{
	float:left;
	}
.top-right {
  float: right;
}
.navi-gation {
  cursor: pointer;
  float: right;
  margin-left: 35px;
}
.top-call{
	float:right;
	font-size:40px;
	font-weight:900;
	color:#1d3c90;
	margin:0;
	padding:0;
	}

/*########################## Side Nav #########################*/

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.9);
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    text-align:left;
    z-index: 99999999;
}
.sidenav ul {
  background-color: #2049b0;
  float: right;
  height: 100%;
  margin: 0;
  padding: 50px;
  width: 40%;
}
.sidenav ul li a {
    padding: 12px 0 12px 20px;
    text-decoration: none;
    font-size: 20px;
    color: #fff;
    display: inline-block;
    transition: 0.3s;
    background: none;
    font-weight: 400;
    transition: all ease-in-out 0.3s;
	position:relative;
}
.sidenav ul li a:before {
    content:"\f105";
	font-family: FontAwesome;
	position:absolute;
	left:0;
	top:7px;
	z-index:99;
	color:#fff;
	font-size:22px;
}
.sidenav a:hover{
    color: #4e93c6;
    font-size: 35px;
    font-weight: 400;
}
.sidenav a .active{
    color: #4e93c6;
    line-height: 65px;
    font-size: 55px;
    font-weight: 400;
}
.sidenav .closebtn {
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}
.sidenav ul li .dropdown-menu{
  min-width: 100%;
  padding: 10px;
  height:auto;
  margin-left:-2px;
}
.sidenav ul li .dropdown-menu li{
  
}
.sidenav ul li .dropdown-menu li a{
    padding: 6px 12px;
    font-size: 15px;
    color: #fff;
	background-color:transparent;
    font-weight: 400;
}
.sidenav ul li .dropdown-menu li a:hover{
    color: #000;
	background-color:#fff;
}
.sidenav ul li .dropdown-menu li a::before {
  font-size: 15px;
}
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

/*########################## End Side Nav #########################*/

/*################################ CAMERA BANNER ##############################*/

.camera_bar {
	z-index: 2;
}
.camera_thumbs {
	margin-top: -100px;
	position: relative;
	z-index: 1;
}
.camera_thumbs_cont {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
.camera_overlayer {
	opacity: .1;
}
.camera_thumbs_cont > div {
	display: none;
}
.camera_bar {
	display: none;
}
.camera_wrap {
	width: 100%;
	margin-bottom:0 !important;
}
.camera_commands {
	display: none;
}
.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {
	background: none !important;
}
.camera_caption {
  background-color: transparent;
  display: block;
  right: 8%;
  padding: 0;
  position: absolute;
  top: 30%;
  width: 58% !important;
  z-index: 9999;
  text-align: right;
}
.camera_caption > div {
  background: transparent !important;
  padding: 0 !important;
}
.camera_caption h2 {
  color: #fff;
  background-color:rgba(29,63,148,0.82);
  font-size: 35px;
  font-weight: 600;
  margin: 0;
  padding:12px;
  text-transform:uppercase;
  display: inline-block;
}
.camera_caption h3 {
  background-color: rgba(97, 43, 99, 0.7);
  color: #fff;
  font-size: 29px;
  margin: 0;
  padding: 15px;
  display: inline-block;
}
.camera_wrap .camera_pag .camera_pag_ul {
  margin-top: -50px !important;
  width:100%;
  text-align: center !important;
}
.camera_wrap .camera_pag .camera_pag_ul li {
  background: #37322a !important;
  border-radius: 0 !important;
  height: 16px !important;
  margin: 0 4px !important;
  width: 16px !important;
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
  height: 100% !important;
  left: 0 !important;
  top: 0 !important;
  width: 100% !important;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
  background: #3486c6;
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
	border-radius: 0 !important;
}
.banner {
	position:relative;
}

/*################################ END CAMERA BANNER ##############################*/

.call-back{
	width:100%;
	left:0;
	right:0;
	}
.blue-angel {
  background-color: #1d3f94;
  float: right;
  height: auto;
  padding: 10px;
  position: relative;
  width: 46%;
  margin-top: -70px;
}
.blue-angel::before {
  border-bottom: 138px solid #1d3f94;
  border-left: 33px solid transparent;
  content: "";
  height: 0;
  left: -33px;
  position: absolute;
  top: 0;
  width: 0;
}
.blue-angel h3{
	color:#fff;
	font-size:24px;
	font-weight:600;
	margin:0;
	padding:0;
	text-transform:uppercase;
}
.x-bor{
	background-color:transparent;
	border:1px solid #4d68ab;
	padding: 30px 10px 60px;
	}
.btn-contact {
  background-color: #612b63;
  bottom: -17px;
  color: #fff;
  float: right;
  font-size: 20px;
  font-weight: 400;
  padding: 16px 25px;
  position: absolute;
  right: 25px;
  text-transform: uppercase;
}
.btn-contact:focus,
.btn-contact:hover {
	color:#fff;
	}
.btn-contact::before {
  background-color: transparent;
  border: 1px solid #8d668e;
  content: "";
  height: 86%;
  left: 0;
  margin: 4px 4px auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 96%;
}
.about-wrap {
	padding: 40px 0;
	}
.left-img img{
	width:100%;
	}
.right-text h2{
	color:#242424;
	font-size:36px;
	font-weight:700;
	margin:0;
	padding:0;
	text-transform:uppercase;
	}
.right-text p{
	color:#3e3e3e;
	margin:20px 0 0;
	padding:0;
	}
.right-text a {
  color: #622b64;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  margin: 15px 0 0;
  padding: 0 0 0 15px;
  position: relative;
  text-transform: uppercase;
}
.right-text a:before{
	position:absolute;
	content:"\f0da";
	font-family: FontAwesome;
	left:0;
	top:0;
	}
.right-text h3{
	color:#212121;
	font-size:20px;
	font-weight:700;
	margin:15px 0 0;
	padding:0;
	text-transform:uppercase;
	}
.right-text h3 span{
	color:#612b63;
	}
.right-text h3 span a{
	color:#612b63;
	font-size:20px;
	}
.press-boxes{
	margin-top:15px;
	}
.press-boxes ul{
	margin:0;
	padding:0;
	}
.press-boxes ul li{
	float:left;
	width:24%;
	font-size:14px;
	font-weight:700;
	color:#1d3f94;
	margin-right:3px;
	padding:20px 0;
	background-color:#e8e8e8;
	text-align:center;
	text-transform:uppercase;
	transition:all ease-in-out 0.3s;
	position:relative;
	}
.press-boxes ul li:before{
	position:absolute;
	content:"";
	opacity:0;
	left:0;
	right:0;
	top:0;
	bottom:0;
	margin: auto;
	width:96%;
	height:96%;
	background-color:transparent;
	border:1px solid #3f5ca4;
	
	}
.press-boxes ul li a{
	color:#414141;
	display:block;
	font-size:18px;
	}
.press-boxes ul li em{
	color:#de9100;
	font-style:normal;
	}
.press-boxes ul li:hover{
	background-color:#1d3f94;
	color:#fff;
	}
.press-boxes ul li:hover a{
	color:#fff;
	}
.press-boxes ul li:hover:before{
	opacity:1;
	}
.service-wrap{
	background: #e8e8e8 url(../img/left-bg.jpg) no-repeat -3% top;
	padding:30px 0 0;
	}
.service-box{
	padding:40px 20px 15px 0;
	}
.service-box h2{
	color:#fff;
	font-size:45px;
	font-weight:300;
	margin: 0;
	padding:0;
	text-transform:uppercase;
	}
.service-box h2 span{
	font-weight:700;
	display:block;
	}
.service-box p{
	color:#fff;
	font-weight:600;
	margin: 25px 0 0;
	padding:0;
	font-size:16px;
	}
.call-box {
  background-color: #602b62;
  margin: 30px 0 0;
  padding: 20px 25px;
  position: relative;
}
.call-box:before{
	position:absolute;
	content:"";
	left:0;
	right:0;
	top:0;
	bottom:0;
	margin: auto;
	width:96%;
	height:86%;
	background-color:transparent;
	border:1px solid #784b79;
	}
.call-box h4{
	color:#fff;
	font-size:25px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	line-height:30px;
	margin: 0;
	padding:0;
	text-transform:uppercase;
	}
.call-box h4 a{
	color:#fff;
	}
.call-box h4 span{
	font-size:14px;
	display:block;
	}
.btn-view {
  background-color: #1d3f94;
  color: #fff;
  display: inline-block;
  float: right;
  font-size: 14px;
  font-weight: 400;
  margin: 40px 0 0;
  padding: 10px 30px;
  text-transform: uppercase;
}
.btn-view:focus,
.btn-view:hover {
	color:#fff;
	}
.gal-box {
  margin-bottom: 24px;
  position: relative;
}
.img-bg img {
  height: 200px;
  overflow: hidden;
  width: 100%;
}
.box-overlay {
  background-color: transparent;
  border:1px solid #607098;
  bottom: 0;
  height: 96%;
  left: 0;
  margin: auto;
  overflow: hidden;
  padding: 25px 10px;
  position: absolute;
  right: 0;
  top: 0;
  width: 96%;
  text-align:center;
}
.box-overlay img{
	float:none;
	display:inline-block;
	}
.box-overlay h4{
	color:#fff;
	font-size:14px;
	font-weight:700;
	margin: 15px 0 0;
	padding:0;
	text-transform:uppercase;
	z-index:999;
	position:relative;
	}
.box-overlay p{
	color:#fff;
	margin: 0;
	padding:0;
	}
.member-wrap{
	padding:45px 0;
	}
.member-title{
	font-size:30px;
	font-weight:600;
	color:#191919;
	margin:0;
	padding:0;
	text-transform:uppercase;
	}
.member-list{
	margin:35px 0 0;
	padding:0;
	}
.member-list li{
	width:25%;
	text-align:left;
	float:left;
	}
.member-list li img{
	display:inline-block;
	}
.gallery-list{
	margin:0;
	padding:0;
	}
.gallery-list li{
	float:left;
	width:20%;
	position:relative;
	}
.gal-overlay {
  background-color: rgba(97, 43, 99, 0.61);
  height: 0;
  left: 0;
  margin: 0 auto;
  opacity: 0;
  overflow: hidden;
  padding: 10px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.3s ease-in-out 0s;
  width: 0;
}
.gal-overlay img{
	display:inline-block;
	}
.gal-overlay a{
	color:#fff;
	font-size:15px;
	font-weight:400;
	margin: 15px 0 0;
	padding:0;
	text-transform:uppercase;
	display:inline-block;
	}
.gallery-list li:hover .gal-overlay{
	height:50%;
	width:50%;
	opacity:1;
	}

.map-sec {
  float: left;
  width: 100%;
  padding-top: 30px;
  background-color: #e8e8e8;
}
.map-sec ul{
	margin:0;
	padding:0;
	border-top:1px solid #fff;
	}
.map-sec ul li {
  background-color: #e8e8e8;
  float: left;
  padding: 25px 15px;
  width: 25%;
  min-height: 170px;
}
.map-sec ul li:nth-child(2n) {
  background-color: #1d3f94;
}
.map-sec ul li:nth-child(2n) i {
  background-color: #143178;
  color:#fff;
}
.map-sec ul li:nth-child(2n) h4 {
  color:#fff;
}
.map-sec ul li:nth-child(2n) a {
  color:#fff;
}
.map-sec ul li:nth-child(2n) p {
  color:#fff;
}
.map-sec ul li i {
  background-color: #fff;
  border-radius: 50%;
  color: #1d3f94;
  float: left;
  font-size: 26px;
  height: 45px;
  line-height: 45px;
  margin-right: 20px;
  text-align: center;
  width: 45px;
  margin-top: 20px;
}
.place{
  overflow:hidden;
}
.place h4{
  font-size:18px;
  font-weight:400;
  text-transform:uppercase;
  color:#403f3f;
  margin:0;
  padding:0;
}
.place h4 span{
  font-size:24px;
}
.place a {
  color: #262626;
  font-size: 18px;
  font-weight: 400;
  margin: 5px 0 0 0;
  padding: 0;
  display: inline-block;
}
.place p{
  color: #403f3f;
  font-size: 14px;
  font-weight: 400;
  margin: 5px 0 0 27px;
  padding: 0;
}
.footer {
  background-color: #1b1b1b;
  float: left;
  padding: 45px 0 30px;
  position: relative;
  width: 100%;
}
.footer-title{
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 2px;
  margin-bottom: 25px;
  margin-top: 0;
  padding: 0;
}

.footer-menu-list {
  margin: 0;
  padding: 0;
}
.footer-menu-list li::before {
  color: #fff;
  content: "\f105";
  font-family: FontAwesome;
  font-size: 14px;
  left: 0;
  position: absolute;
}
.footer-menu-list li {
  float: none;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 5px;
  margin-top: 0;
  padding-left: 15px;
  position: relative;
}
.footer-menu-list li a {
  color: #fff;
  transition: all ease-in-out 0.3s;
}
.footer-menu-list li a:focus,
.footer-menu-list li a:hover {
  color: #fff;
}
.footer-social {
  margin: 30px 0 0;
  padding: 0;
}
.footer-social li {
  background-color: #3b579d;
  display: inline-block;
  height: 35px;
  margin: 0 6px 0 0;
  text-align: center;
  transition: all 0.3s ease 0s;
  width: 35px;
}
.footer-social li i {
  color: #fff;
  font-size: 18px;
  line-height: 35px;
}
.footer-social li:nth-child(2) {
	background-color: #1b7be2;
	}
.footer-social li:nth-child(3) {
	background-color: #a23803;
	}
.footer-social li:nth-child(4) {
	background-color: #c32127;
	}
.copyright {
  color: #ffffff;
  float: left;
  font-size: 14px;
  font-weight: 300;
  margin: 35px 0 0;
  padding: 0;
}
.copyright a {
  color: #ffffff;
}
.footer-map{
	width:50%;
	position:absolute;
	top:0;
	right:0;
	}
.footer-map iframe{
	width:100%;
	height:417px;
	border:none;
	overflow:hidden;
	}
	

/*################################## contact ###############################################*/

.inner-ban{
	position:relative;
	background:url(../img/sticker.jpg) no-repeat;
	background-size:cover;	
	padding:100px 0 70px;
	}
.page-title {
  border: 10px solid rgba(38, 77, 194, 0.5);
  height: auto;
  margin: auto;
  width: 300px;
  background: rgba(38, 77, 194, 0.8) no-repeat;
  padding:30px 0;
  text-align:center;
}
.page-title h2{
	font-size:30px;
  font-weight: bold;
    line-height: 1.2;
    margin: 0 0 10px;
    padding: 0;
    text-transform: uppercase;
	color:#fff;
}
.page-title p{
	font-size:14px;
  font-weight: 400;
    margin: 0;
    padding: 0;
	color:#fff;
}	
.page-title p a{
	color:#fff;
}
.get-title{
	font-size:35px;
	font-weight:700;
	color:#46474a;
	margin:0;
	padding-bottom:12px;
	padding-top:0;
	position:relative;
	}
.get-title:after{
	position:absolute;
	left:0;
	bottom:0;
	content:"";
	width:45px;
	height:3px;
	background-color:#1d3f94;
	}
.get-pera{
	font-size:13px;
	font-weight:400;
	color:#7B7C7F;
	line-height:20px;
	margin-top:16px;
	margin-bottom:0;
	padding:0;
	}
.rd-mailform{
	margin-top:20px;
	}
.rd-mailform input[type="text"]{
  border-radius: 0;
  height: 46px;
}
.rd-mailform input[type="email"]{
  border-radius: 0;
  height: 46px;
}
.rd-mailform textarea{
  border-radius: 0;
  height: 120px;
}	
.btn2 {
	-moz-user-select: none;
	background-color: #1d3f94;
	border:none;
	border-radius: 0;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 0;
	padding: 6px 25px;
	text-align: center;
	transition: all 0.25s ease 0s;
	text-transform:uppercase;
}
.address-box{
	width:100%;
	float:left;
	margin-top:15px;
	}	
.address-box h3{
	font-size:20px;
	font-weight:700;
	color:#46474a;
	margin:0;
	padding-bottom:12px;
	padding-top:0;
	border-bottom:1px solid #DBDDE1;
	}
.get-pera a{
	color:#7B7C7F;
	}	
.get-pera i{
	font-size:15px;
	padding-right:6px;
	color:#1d3f94;
	}

/*################################## About ###############################################*/

.who-img{
	padding-right:25px;
	margin-bottom:20px;
	}
.who-img img{
	width:100%;
	}
.who-text {
  margin: 0;
}
.who-text h3 {
  color: #000;
  font-size: 30px;
  font-weight: 600;
  margin: 0;
  padding: 0;
}
.who-text p {
  color: #767676;
  margin: 10px 0 0;
  padding: 0;
}
.who-text h4{
  color: #1d3f94;
  font-size: 20px;
  font-weight: 600;
  margin: 10px 0 0;
  padding: 0;
}	
	
/*################################## Services ###############################################*/	

.carousel-inner {
  max-height: 222px;
}
.service_fst{
	padding:15px 25px;
	border:1px solid #DFDFDF;
	border-radius:8px;
	}
.service_fst h4{
  color: #000;
  font-size: 20px;
  font-weight: 600;
  margin: 0;
  padding: 0 0 12px 0;
  position:relative;
}
.service_fst h4:before{
  content:"";
  position:absolute;
  left:0;
  bottom:0;
  width:45px;
  height:3px;
  background-color:#1d3f94;
}
.service_fst p {
  font-size:13px;
  line-height:23px;
  color: #767676;
  margin: 15px 0 0;
  padding: 0;
  text-align:justify;
}

.fst-srvc {
  margin-top: 20px;
}
.fst-srvc h4 {
  color: #000;
  font-size: 18px;
  font-weight: 700;
  margin: 0;
  padding: 0;
}
.img-box {
  border: 3px solid #1d3f94;
  display: inline-block;
  margin-top: 15px;
  position: relative;
}
.box-overlay {
  background-color: transparent;
  border: 2px solid #fff;
  bottom: 0;
  height: 96%;
  left: 0;
  margin: auto;
  overflow: hidden;
  padding: 15px 12px;
  position: absolute;
  right: 0;
  top: 0;
  width: 96%;
}	
.box-overlay::after {
  background-color: rgba(23, 62, 137, 0.6);
  bottom: 0;
  content: "";
  height: 0;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  transition: all 0.4s ease-in-out 0s;
  width: 0;
  z-index: 99;
}
.box-overlay p {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  margin-bottom: 0;
  margin-top: 20px;
  opacity: 1;
  padding: 0;
  position: relative;
  transition: all 0.3s ease-in 0s;
  z-index: 999;
}
/*.box-overlay a {
  color: #fff;
  float: right;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 0;
  margin-top: 20px;
  opacity: 1;
  position: relative;
  transition: all 0.3s ease-in 0s;
  z-index: 999;
}
body.home .box-overlay a {
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 0;
  margin-top: 20px;
  opacity: 1;
  position: relative;
  transition: all 0.3s ease-in 0s;
  z-index: 999;
  text-align:center;
  float:none;  
}*/
.box-overlay:hover::after {
  height: 100%;
  width: 100%;
}

/*################################## Gallery ###############################################*/
	
.effect {
  padding:3px;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.22);
  margin-bottom: 15px;
  overflow: hidden;
  position: relative;
}
.img img {
  height: 100%;
  width: 100%;
}
.overlay-1 {
  background-color:rgba(6,56,141,0.65);
  bottom: -245px;
  color: #fff;
  font-size: 21px;
  height: 40px;
  left: 0;
  margin: auto;
  line-height:40px;
  position: absolute;
  right: 0;
  top: 0;
  width: 40px;
  opacity:0;
}
.overlay-1 a {
  color: #fff;
  padding: 0 10px;
}
.effect:hover .overlay-1 {
  bottom: 0px;
  opacity:1;
 -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.my-gallery {
  width:100%;
}


/*==========================================
   ISOTOPE FILTERING STYLES
=====================================================*/

.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/* ISOTOPE CSS3 TRANSACTIONS */
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
/* DISABLE ISOTOPE CSS3 TRANSACTIONS */
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
/* DISABLE ISOTOPE CSS3 TRANSACTIONS FOR CONTAINERS WITH INFINITE SCROLLING */
.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}
.bottom-section{
	padding:0 15px;
}
.masonry-item{ margin-bottom:30px;}
.masonry-item h3{ font-weight:700; margin-bottom:10px; font-size:20px;}


/*################################## Career ###############################################*/

.form-horizontal {
  padding: 15px;
  background-color: #F3F3F3;
  border:1px solid #ADADAD;
}	
.form-horizontal .control-label {
  text-align: left !important;
}
.form-group input[type="file"]{
	float:right;
	margin-top:25px;
	}

label{
	font-size:13px;
	color:#052f83;
	}	
.btn-blue:hover {
  background-color: #43c3b4;
}	
.add{
	margin-bottom:10px;
	}
.radio, .radio-inline{
  padding-top: 4px !important;
}
	
	
/*################################## Responsive ###############################################*/

@media screen and (max-width: 1199px) {		

.camera_caption h2 {
  font-size: 25px;
}
.camera_caption h3 {
  font-size: 23px;
}
.sidenav ul {
  padding: 30px 15px;
}
.blue-angel h3 {
  font-size: 19px;
}
.blue-angel::before {
  border-bottom: 133px solid #1d3f94;
}
.service-box {
  padding: 40px 20px 15px 0;
}
.gallery-list li:hover .gal-overlay {
  height: 100%;
  width: 100%;
}
.place h4 {
  font-size: 16px;
}
.place p {
  font-size: 13px;
}
.box-overlay img {
  width: 30%;
}
.box-overlay h4 {
  font-size: 12px;
  margin: 20px 0 0;
}
.box-overlay p {
  font-size: 12px;
}

}

@media screen and (max-width: 991px) {	

.sidenav ul li a {
    padding: 6px 0 6px 14px;
    font-size: 16px;
}
.sidenav a:hover{
    font-size: 24px;
}
.sidenav ul {
  width: 50%;
}
.navi-gation {
  margin-left: 15px;
}
.top-call {
  font-size: 26px;
}
.camera_caption {
  width: 75% !important;
}
.blue-angel {
  width: 60%;
}
.right-text h2 {
  font-size: 30px;
}
.right-text p {
  margin: 10px 0 0;
  font-size: 13px;
  line-height: 22px;
}
.right-text h3 {
  font-size: 16px;
  margin: 10px 0 0;
}
.press-boxes ul li {
  margin-bottom: 3px;
  padding: 10px 0;
  width: 48%;
}
.service-wrap {
  background: #e8e8e8 url("../img/left-bg.jpg") no-repeat scroll 0 top;
}
.call-box h4 {
  font-size: 20px;
}
.member-list li{
	padding:0 2px;
	}
.member-list li img {
  width: 100%;
}
.map-sec ul li {
  width: 50%;
}
.box-overlay h4 {
  font-size: 10px;
  margin: 10px 0 0;
}
.box-overlay p {
  font-size: 9px;
  margin-top: 10px;
  line-height:14px;
}

}

@media screen and (max-width: 767px) {	

.header {
  padding: 10px 0;
}
.logo {
  float: none;
  text-align: center;
}
.logo img{
	display:inline-block;
	}
.top-right {
  margin-top: 12px;
}
.top-call {
  font-size: 23px;
}
.sidenav ul {
  padding: 30px;
  width: 100%;
}
.sidenav ul li .dropdown-menu li a {
  font-size: 11px;
  padding: 6px;
}
.sidenav ul li a::before {
  top: 3px;
}
.camera_caption {
  right: 4%;
  top: 20%;
  width: 92% !important;
}
.camera_caption h2 {
  font-size: 12px;
}
.camera_caption h3 {
  font-size: 11px;
  padding: 10px;
}
.box-overlay h4 {
  font-size: 16px;
  margin: 10px 0 0;
}
.box-overlay p {
  font-size: 13px;
  line-height: 22px;
  margin-top: 20px;
}
.blue-angel {
  margin-top: 20px;
  position: static;
  width: 100%;
}
.x-bor {
  padding: 10px 10px 32px;
}
.blue-angel h3 {
  font-size: 12px;
}
.btn-contact {
  padding: 7px 16px;
  font-size:12px;
}
.right-text {
  margin-top: 20px;
}
.service-box {
  padding: 20px 10px 10px 0;
}
.service-box h2 {
  font-size: 32px;
}
.service-box p {
  margin: 15px 0 0;
}
.gal-box {
  margin-bottom: 0;
  margin-top: 30px;
}
.btn-view {
  float: none;
}
.gallery-list li {
  width: 100%;
}
.map-sec ul li {
  width: 100%;
}
.footer-map {
  position: static;
  width: 100%;
}
.footer-map::before {
  height: auto;
}
.footer-title {
  margin-top: 15px;
}
.inner-ban {
  padding: 40px 0;
}
.page-title {
  padding: 20px 0;
  width: 250px;
}
.page-title h2 {
  font-size: 20px;
}
.page-title p {
  font-size: 12px;
}
.pull-right {
  float: none !important;
}
.who-text {
  padding: 0 15px;
}
.box-overlay h4 {
  margin: 15px 0 0;
}
.box-overlay p {
  margin-top: 15px;
}
.member-list li{
	width:50%;
	padding:2px;
	}
.form-group input[type="file"] {
    float: none;
}
	.img-bg img {
  height: auto;
  overflow:visible;
  width: 100%;
}
	
}
